PHP Manual
Prev |  | Next

# cpdf_rotate

(PHP 3 >= 3.0.8, PHP 4, PHP 5 <= 5.0.4)

cpdf_rotate -- Sets rotation

## Description

bool cpdf_rotate ( int pdf_document, float angle )

Sets the rotation in degrees to `angle`.

## Parameters

`pdf_document`

  The document handle, returned by cpdf_open().

`angle`

  The angle, in degrees

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
cpdf_rotate_text | Up | cpdf_save_to_file